是个问题。。。。。。。

为当前最终发行版之前的所有版本提供支持
回复
dogal
帖子: 900
注册时间: 2006-11-23 13:04
送出感谢: 0
接收感谢: 0

是个问题。。。。。。。

#1

帖子 dogal » 2007-04-14 23:54

我想这是个问题
有在学校上网的同学们
你们有一部份人是用什么日的什么上网客户端
包月不说
有的学校上网只认微软的IE
其它的浏览器一概无用不能上网
所以更新什么的很麻烦
我曾装过IE4LINUX和WINE
还是没用不能上网
打电话给电信
电信说现在没有这样的客户端
叫我换换系统才可以上
而且态度不好

谁叫我是小客户
可有可无的小客户
有没什么方法可以解决这个问题??
我上网要装什么user client才可以
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 adqin » 2007-04-15 0:52

首先,这是你的不幸。呵呵。上网客户端有和多种,这个没有什么定论的。
我以前的经历是wine+上网客户端,满足上网。你可以这样试试,但不一定能成。
dogal
帖子: 900
注册时间: 2006-11-23 13:04
送出感谢: 0
接收感谢: 0

#3

帖子 dogal » 2007-04-22 15:43

就没有人是同病相连吗?
回复

回到 “老旧版本支持”